RK-J - Feature #3002

Chrome extension v.92: Different messages for youtube and non-youtube pages

04/25/2023 09:57 AM - Ram Kordale

Status: Closed Start date: 04/25/2023
Priority: Urgent Due date: 04/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Currently, we have the following messages when there are no links or the video is unsupported:
Message1: "Our Al could not find any terms in this video that have a good explanation in other videos. <br>Of course, our Al is

continuously improving."

Message?2: "Unfortunately, our Al has not processed this video yet. <br>We have scheduled it to be processed shortly."

Continue the same for youtube videos.

However, for non-youtube sites, please replace "video" with "page”.

Also, please replace "We have scheduled it to be processed shortly" with "We are continuously processing more pages based on
demand" or "We are continuously processing more videos based on demand".

History

#1 - 04/25/2023 12:53 PM - Ayush Khandelwal
- Due date set to 04/25/2023
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 04/25/2023 12:59 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 04/25/2023 02:10 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 04/26/2023 10:43 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 04/26/2023 02:36 PM - Ram Kordale

- Description updated

#6 - 04/26/2023 02:38 PM - Ayush Khandelwal
- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Venmubhilan B

#7 - 04/26/2023 02:40 PM - Ram Kordale
- Description updated

#8 - 04/27/2023 04:50 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#9 - 04/27/2023 04:57 AM - Venmuhilan B

- Status changed from In Progress to Resolved
#10 - 04/28/2023 05:09 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected

#11 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
